<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
  <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>{{ title }}</title>
            <author>{{ author }}</author>
         </titleStmt>
         <extent>
            <measureGrp type="metrics">
               <measure commodity="ortographic_forms" quantity="{{ forms }}"/>
               <measure unit="tokens" quantity="{{ tokens }}"/>
               <measure unit="types" quantity="{{ tokens }}"/>
            </measureGrp>
            <measureGrp type="tokens">
{{ single_tokens }}
            </measureGrp>
         </extent>
         <publicationStmt>
            <p>{{ publication }}</p>        
         </publicationStmt>
         <sourceDesc>
            <bibl>
               <pubPlace>{{ country }}</pubPlace>
               <date>{{ year }}</date>
            </bibl>
         </sourceDesc>
      </fileDesc>
     <profileDesc>
        <textClass>
           <keywords>
              <term type="tema">{{ tema }}</term>
              <term type="medio">{{ medio }}</term>
           </keywords>
        </textClass>
     </profileDesc>
  </teiHeader>
   <text/>
</TEI>
